﻿.text-class-1{color:#f70e29;
font-family:verdana;
font-weight:bold;
font-size:18px;
}
.text-class-2{font-size:24px;
}
.text-class-3{color:#f70e29;
font-family:arial black;
font-weight:bold;
font-style:italic;
font-size:18px;
}
.text-class-4{font-family:arial;
font-size:10px;
}
.text-class-5{color:#0071bc;
font-weight:bold;
}
.text-class-6{font-weight:bold;
}
.text-class-7{color:#f70e29;
font-family:arial black;
font-style:italic;
font-size:18px;
}
.text-class-8{font-family:verdana;
font-size:24px;
}
.text-class-9{font-weight:bold;
font-style:italic;
font-size:18px;
}
.text-class-10{color:#f70e29;
font-family:helvetica;
font-weight:bold;
font-size:24px;
}
.text-class-11{font-family:arial black;
font-style:italic;
font-size:32px;
}
.text-class-12{color:#fff200;
font-weight:bold;
font-style:italic;
}
.text-class-13{font-weight:bold;
font-style:italic;
}
.text-class-14{color:#f43b38;
font-family:arial black;
font-weight:bold;
font-style:italic;
font-size:24px;
}
.text-class-15{font-style:italic;
}
.text-class-16{color:#2e3092;
font-weight:bold;
font-style:italic;
font-size:24px;
}
.text-class-17{color:#2e3092;
font-family:arial black;
font-weight:bold;
font-style:italic;
font-size:13px;
}
.text-class-18{color:#f43b38;
font-family:arial black;
font-weight:bold;
font-size:13px;
}
.text-class-19{color:#f43b38;
font-family:arial black;
font-size:13px;
}
